///Documentation for MKBDIR


MKBDIR, December 1995 Version.
Copyright 1995, David Turgeon.  All Rights Reserved Worldwide.


Release date: 95/12/13.  Freeware.



License
-------

MKBDIR IS PROVIDED 'AS-IS' AND CONTAINS NO GUARANTEE OF RELIABILITY.  DAVID 
TURGEON, THE AUTHOR, CAN NOT BE HELD RESPONSIBLE OF ANY DAMAGES BY THE USE OF 
THE MISUSE OF MKBDIR.

IF YOU DO NOT AGREE WITH THIS LICENSE, PLEASE DO NOT USE MKBDIR.



Distribution
------------

This version of MKBDIR is distributed along with Browser, and is freeware.  
You can use it free of charge, but be sure to only distribute it as a part of 
the Browser package.

No modification of any kind can be made to the program or the documentation 
without written consent from the author, David Turgeon.



Introduction
------------

MKBDIR is a companion utility for the Browser interpreter.  What it does is a 
Browser-compatible list of files in the current directory and makes all the 
lines linkable.

A great idea would be to run it everytime you load Browser, using the B.B 
file.  Or it can be run stand-alone, whenever you want to.



Format
------

To use MKBDIR, type:

MKBDIR [<filespec>] [<output file>] [<runnable link>] [/NODISP]

Where:

<filespec>      is the directory filespec.  Default: *.B.
<output file>   is the file that will contain the directory.  Default: DIR.B.
<runnable link> is a link that will be processed everytime this directory is 
                loaded by Browser.
/NODISP         is a flag telling MKBDIR not to display anything on screen.


Customization
-------------

In order to customize your directory a little bit, there are two files you 
can make and modify using any text editor: MKBDIR.TOP and MKBDIR.BOT, 
respectively the top and the bottom of the list.  If those files are not 
found, a default message will be put instead.



How to contact the author
-------------------------

BBS: Sarcastic Toaster
Quebec City, Canada
+1-418-839-7078

Snail Mail: David Turgeon
2215, rue Migneault
Quebec City (Quebec)
Canada G1J 4W5

Internet address coming soon!


