///Introduction to Browser
David Turgeon and Pyroxyde Industries present:

Introduction to Browser.
//noprint on



















Press Escape to continue.
//noprint off
//push :bye
//push :start
//end

//ff
//:start
Browser -- Sort of an introduction
----------------------------------



Hello.

Stop wondering what the hell is this, I'm coming with the answer.  Browser is 
a text file reader.  "That simple?", you say?  Uh, actually, no.  Although 
you can actually read your average text file using Browser, this program 
allows you to read a specific type of files that I'll call 
"Browser-compatible text files".

You probably noticed that in order to just get here you had to press Escape.  
A normal text file wouldn't allow you to browse here and everywhere that way 
-- I'd bet you already knew that.

What's the purpose of this, anyway?  Zines, dude!  I know so many electronic 
zines out there and there's a big drawback to all of them: they're all 
independent, unlinkable, and most of the time, straight.

Browser is gonna change this:

1)  With Browser, a text file is not alone!  It can now point to another 
file, which file can point to another file, etc etc.  You can make every zine 
in the world linkable with a very few commands that will be explained later 
on.

2)  Super duper interfaces?  No more wuss about that!  The kind-of-powerful 
Browser Language allows you to draw, operate, conceive and animate your own 
personal pretty colorful text interface that will look like no other because 
with Browser, EVERYTHING CAN BE CONFIGURED.  See that message at the bottom 
of the screen?  That can be changed to suit your needs.  The whole screen can 
be any size you want, any format, any whatever, well, almost.  You'll see.

3)  What are you saying?  Scared of how complicated coding this would be?  
Damn it, it's so easy my grand-ma could start her own Paul Anka fanzine using 
Browser if she wanted. (Gee, I hope she doesn't though...)  Alright, the 
whole thing CAN get weirdo and complicated if you want to, but with a very 
few simple English commands, you can actually become the next e-zine pimp 
daddy of your area.

Alright, here's the time to make a choice.  Choose between one of these:

a)  Three easy steps to making a simple e-zine.//goto :part_a

b)  Interface guidelines.//goto :part_b

c)  Really nifty tricks for nifty people only.//goto :part_c

Oh, yeah, and for more information about Browser, you can also check out one 
of those:

d)  General documentation.//goto doc

e)  Reference Guide.//goto ref

Or just press Escape if you are tired to read this.  Booh.
//savepos
//push
//end start

//ff
//:part_a
a)  Three easy steps to making a simple e-zine
----------------------------------------------



Say you want to be cool and make your very own e-zine you can love and 
cherish for the times to come and stuff.  It's a kind-of-easy process that 
takes exactly three steps:

1)  First you write all of your articles, using any text editor you want.  It 
sounds simple, but it's actually the hardest part.  <grin>

2)  Second you decide on which order you want them to appear.  Make some kind 
of list on a piece of paper where you give each article a title and a 
codename that will be used later.

3)  Then it's the time to assemble it all using the super-duper Browser 
format.  As you will see right here, it's very, and I mean very easy.

Okay, first let's notice that there's a unwritten convention (Well, it's not 
unwritten anymore now...) saying that a Browser-compatible text file has an 
extension of .B, in order to differenciate them from normal text files.

So for this example's sake, let's say that we're gonna call our file 
GEEZ.B..  Uh, nevermind, why wouldn't you simply decide of the filename?  
Yeah, let's do that.  Write the filename you want, like, 8 characters, don't 
mind about the extension, I'll add it myself.

Write the filename here: //input ex_file, 8, 1, 1

Alright, so you want your file to be named &&(ex_file).B.  Cute name.  By the 
way, you can change it if you're not satisfied.

Suppose there are three articles in your e-zine.  Okay, that's small, but 
remember, it's for the example's sake.  You wrote all of them (Be proud!), 
and listed them:

    Introduction to my e-zine       (intro)
    Legal disclaimer                (legal)
    Conclusion to my e-zine         (end)

Alright, say you get into your text editor and edit &&(ex_file).B.  Here's 
what you'd normally write:

    \\\/My e-zine (I'm proud!)
    \\/push
    \\/savepos
    Welcome to my e-zine!

    Here is the table of contents:

    1. Introduction to my e-zine  \\/goto :intro
    2. Legal disclaimer  \\/goto :legal
    3. Conclusion to my e-zine  \\/goto :end

    Strike Escape to wave bye bye!
    \\/end

That's only the beginning, though.  Okay, confused yet?  Let's examine each 
line one after one to see what the hell they do.

    \\\/My e-zine (I'm proud!)

Okay, one thing to start.  All Browser commands begin with a double slash bar 
symbol (\\/).  However, comments (lines that are ignored) begin with a TRIPLE 
slash bar symbol (\\\/).  I know what you think, comments are so lame and 
unuseful, BUT this one serves a purpose.  Distributed with Browser comes a 
little program called MKBDIR.EXE that creates a Browser-compatible directory 
of text files.  This specific program checks for the first line of any file 
searching for that triple slash bar symbol and uses anything that's written 
after it as the text file description.  Sounds more complicated that it is in 
reality, I swear.  We'll see more about this later.

    \\/push

Our first Browser command!  What's its purpose?  Well, to put it simply, it 
pushes the current article name in the stack.  To put it simplier, it just 
tells Browser to "remember" this article and come back HERE when Escape is 
pressed in another article.  I mentionned "stack" because that's the exact 
method used.  When you "push" an article, it goes over the stack and only 
goes away when you press Escape to exit the article that is pushed.  Once 
again, it sounds more complicated than it actually is.  Later you'll get a 
living example and you'll understand everything.

    \\/savepos

This command is just a nifty utility that tells Browser to remember the 
cursor position in the article, so that when you come back here, you'll be 
exactly where you left.  I said it was nifty.

    Welcome to my e-zine!

    Here is the table of contents:

    1. Introduction to my e-zine  \\/goto :intro
    2. Legal disclaimer  \\/goto :legal
    3. Conclusion to my e-zine  \\/goto :end

Okay.  See the lines with the "\\/goto" commands in them?  Those will be 
highlighted, and when the cursor points on them, control will go to the 
specified article.  Wait some more to see where to put those article.

Notice that the "\\/goto" command must be the last thing on the line.  Notice 
also that this command won't be seen on the screen, but will, of course, be 
interpreted by Browser.

    Strike Escape to wave bye bye!
    \\/end

The "\\/end" command is a very important one.  It just tells that an article 
is finished.

Alright.  Now that you understand (almost) everything I said -- don't worry 
if you don't catch on yet, you will later -- here's the final step.  You have 
to add all the articles right after the table of contents, in the same text 
file, using the following format:

    \\/:<codename>
    <text
    ...
    text>
    \\/end <codename>

For example:

    \\/:intro
    Introduction to my e-zine
    -------------------------

    Today I'm proud to introduce you to a brand new e-zine, this one!  I'd be 
    glad if you actually read it, and well, if you gave me comments, now that 
    would really make my day.

    I can be reached almost anywhere.  Hey, I'm God, so just call and I'll be 
    around.

    Just bash on that Escape key and you'll go back to the table of contents.
    \\/end intro

Notice how we added the code name to our "\\/end" command now.  Why now?  
Because this article actually HAS a code name.  The first starts at the 
beginning of the file and therefore has NO code name.

//noprint on
Okay, enough learning, time to play.  Strike Escape and you'll get into that 
e-zine we just built together.  I'll be back when you're done with it.
//set ex_file, 'GEEZ'
//push :part_a2
//push :example_1
//end part_a

//:part_a2
Okay, we're back.

//noprint off
Now do you understand a bit more?  I really hope so.  Let's just reexamine 
the whole thing again.

1)  First you get in the table of contents.  Browser then analyses all the 
commands you wrote.  It puts the current article in its stack, and when you 
choose a specific article, it just puts the current cursor position in 
memory.  (Respectively because of commands "\\/push" and "\\/savepos".)

2)  You read the article.  When you're done, you press Escape.

3)  When Escape is struck, Browser checks out the stack and figures that 
control has to go back to the table of contents.  Then the table of contents 
gets OUT OF THE STACK.  Also, Browser remembers the cursor position because 
it was previously saved.

4)  Then you come back to step 1), until you strike Escape.

What's happening if Escape is struck and there's nothing in the stack?  
Control returns to the DOS prompt, simply.  It just means that it has come to 
an end.  <grin>

Alright, this is the end of the first part of the tutorial. If you don't 
think you understood right, I'd suggest you to read this article again.

//noprint on
But for now, press Escape to go back in the main menu.
//noprint off
//end part_a2

//ff
//:part_b
b)  Interface guidelines
------------------------



This part will discuss of interfaces.  What is an interface?  Put simply, 
it's some kind of an "atmosphere", a "feel" you give to your e-zine.  Right 
now the interface is probably two lines at the bottom and nothing particular 
elsewhere.  


a)  Changing the colors  //goto :part_b1

b)  Setting up the reading interface  //goto :part_b2

c)  Putting this all in the right place  //goto :part_b3
//set fn,&&(fnorm)  +//set bn,&&(bnorm)
//set fnb,&&(fnormbar)  +//set bnb,&&(bnormbar)
//set fl,&&(flink)  +//set bl,&&(blink)
//set flb,&&(flinkbar)  +//set blb,&&(blinkbar)
//push
//end part_b





//:part_b1
Changing the colors
-------------------


Changing the colors is a pretty easy thing to do.  Well, it's so easy we can 
do it right here, right now.  Using the following color chart:

    0   Black           8   Dark Grey
    1   Blue            9   Light Blue
    2   Green           10  Light Green
    3   Cyan            11  Light Cyan
    4   Red             12  Light Red
    5   Purple          13  Light Purple
    6   Brown           14  Yellow
    7   Light Grey      15  White

//noprint on
you will now decide on the current interface's colors.  These are the things 
you can set up:

Normal Color            Foreground: //input fn, 2, 1, , , :part_b1
                        Background: //input bn, 1, 1, , , :part_b1
Normal Color with bar   Foreground: //input fnb, 2, 1, , , :part_b1
                        Background: //input bnb, 1, 1, , , :part_b1
Link Color              Foreground: //input fl, 2, 1, , , :part_b1
                        Background: //input bl, 1, 1, , , :part_b1
Link Color with bar     Foreground: //input flb, 2, 1, , , :part_b1
                        Background: //input blb, 1, 1, , , :part_b1

To set up your colors this way, you'd need the following Browser command:

    \\/setcolor &&(fn), &&(bn), &&(fnb), &&(bnb), &&(fl), &&(bl), &&(flb), &&(blb)

(When tired, pressing Escape would get you back up.  Really.)
//noprint off
//savepos
//setcolor &&(fn), &&(bn), &&(fnb), &&(bnb), &&(fl), &&(bl), &&(flb), &&(blb)
//end part_b1






//:part_b2
Setting up the reading interface
--------------------------------


Once the colors are setup, you can setup the reading interface.  This means 
two things.  Primo: the window coordinates and secundo: the interface as-is.

Let's just examine an example of an interface and then we'll run it to see 
how it works.  (We're assuming it's part of a file called TEST.B.)

    \\/color 7, 0
    \\/window 1, 1, 80, 25
    \\/clrscreen
    \\/color 15, 4
    \\/gotoxy 1, 1
    \\/write 'I am sort of confused about this.  '
    \\/write 'What about you?'
    \\/clreol
    \\/gotoxy 1, 25
    \\/clreol
    \\/setloadmsg 0,'\\/run test.b:endloadmsg'
    \\/setloadmsg 1,'\\/run test.b:loadmsg'
    \\/setsavemsg 0,'\\/run test.b:endsavemsg'
    \\/setsavemsg 1,'\\/run test.b:savemsg'
    \\/window 1, 1, 80, 23

Let's take each of these lines separately, would you?

    \\/color 7,0
    \\/window 1, 1, 80, 25
    \\/clrscreen

This is pretty simple.  First the current color is set to light grey on 
black, then the window is temporarily set to the whole screen and the screen 
is cleared.

    \\/color 15, 4
    \\/gotoxy 1, 1
    \\/write 'I am sort of confused about this.  '
    \\/write 'What about you?'
    \\/clreol

This is for the first line of the status bar.  First thing done is to change 
the current color to white on red, then go to the correct position and write 
a nifty message.  The "\\/clreol" command handles the clear-to-the-end-of-
line job.

    \\/gotoxy 1, 25
    \\/clreol

And this is for the second line.  This line will be blank, well, for the 
moment.  Later we'll see what happens with this line.

    \\/setloadmsg 0,'\\/run test.b:endloadmsg'
    \\/setloadmsg 1,'\\/run test.b:loadmsg'
    \\/setsavemsg 0,'\\/run test.b:endsavemsg'
    \\/setsavemsg 1,'\\/run test.b:savemsg'

This is the tricky part.  Those commands set up what we're gonna see on that 
second status bar.  What they do is to specify a command Browser would run 
whenever a specific event occurs: a text is loading, a text finished loading, 
a text is saving, or a text finished saving.  Notice the command name:  
\\/run.  That specific command runs a subprocess.  We'll check out the 
contents of those subprocesses later.

    \\/window 1, 2, 80, 24

Now this is the _real_ window setting.  After that, any text that is shown to 
the user will be shown in this very window and nowhere else.

I told you about some subprocesses, here is the first one.  ":loadmsg" 
handles what happens when Browser starts loading an article into memory:

    \\/:loadmsg
    \\/window 1, 1, 80, 25
    \\/gotoxy 1, 25
    \\/color 15, 4
    \\/write One moment, loading \\&(fulllink)...
    \\/clreol
    \\/window 1, 1, 80, 23
    \\/end loadmsg

As you can see, a subprocess is constructed the same way a text would be, 
excepted there's no text in it. <grin>  Now if you don't mind, we'll examine 
all those commands grouped so you can understand better.

    \\/window 1, 1, 80, 25

Before doing anything you need to set the window coordinates to the whole 
screen, since when this procedure is loaded, they only cover the reading 
area.

    \\/gotoxy 1, 25
    \\/color 15, 4
    \\/write One moment, loading \\&(fulllink)...
    \\/clreol

There!  Our empty line is not empty anymore!  Whenever a text is loaded, 
we'll see what happens on the bottom line.  Notice the use of the 
\\&(fulllink) variable, which contains the file:link of the article that is 
loaded.

    \\/window 1, 1, 80, 23

And there, that's all, let's get back to the original window coordinates.

//noprint on
To setup that new interface, select this line.  //run :example_2

Of course, as usual, Escape will bring you back somewhere in space...
//noprint off
//end part_b2





//:part_b3
Putting this all at the right place
-----------------------------------


When coding an interface for an e-zine, you have two choices as for the 
actual location of the code.  It can either be in the e-zine text file or in 
another file often reffered as a core file.  Here are both the advantages and 
drawbacks to both methods.

The first method implies that you append all of the interface code at the end 
of your text file.  This can make the text file harder to read with a regular 
text reader, and of course, the bigger the text file is, the slower the 
process of running it is.  However, having one file instead of two often is 
better, especially when it comes to distribution on Internet and elsewhere.

Thus, when coding a really really big interface with lots of stuff in it, the 
best thing to do is normally to create a core file that will only contain the 
procedures used to make the interface, and nothing else.

A good example of a core file is B.B.  That particular file has a subprocess 
in it called ":startup" that Browser runs everytime it is loaded.  A default 
setup is already in there.  You might want to edit it to suit your own needs.

I am personally coding an interface for an e-zine called ACE, and I've put 
all of the interface code into a file called ACECORE.B.  That way, any issue 
of ACE can run the same interface procedure, and if there are upgrades to the 
core file, even the old issues will still run under it because they point to 
the same file name.

This was only a discussion about a few methods that can be used with Browser, 
and also to display the versatility this program has.  I invite you to browse 
through the part c) if you are curious about some other examples of this 
versatility.  Though, if you understood all I've said till now, you'd 
probably be ready to start your own Browser-compatible text file right now.

As usual, Escape will bring you you-know-where.
//end part_b3

//ff
//:part_c
c)  Really nifty tricks for nifty people only
---------------------------------------------


This part will discuss of a few tricks that you may find interesting.

1)  Using MKBDIR. //goto :part_c1

2)  Using BPRINT and its special commands. //goto :part_c2

3)  Using variables. //goto :part_c3

4)  Using \\/c. //goto :part_c4

5)  Using external files as interfaces. //goto :part_c5

6)  Using \\/edit and \\/submit. //goto :part_c6

7)  Using \\/input. //goto :part_c7

//noprint on
Strike on Escape and suddenly you will be back somewhere you know better than 
here.
//noprint off
//set test, See? There's something in there!
//set password
//push
//savepos
//end part_c





//:part_c1
Using MKBDIR
------------


MKBDIR is an external program that is distributed with Browser.  Its 
possibilities are pretty interesting.  What does it does exactly?  Put 
simply, it creates a Browser-compatible file containing the names of text 
files you can link to.  Its format is:

    MKBDIR [<filespec>] [<output file>] [<runnable link>] [/NODISP]

Right now you probably already have a directory file setup that was made by 
MKBDIR.  The default file name (for the output file) is DIR.B, simply because 
if no parameters are specified when loading Browser, DIR.B is loaded.

The best way to use it is every time you load Browser, in b:startup, which is 
ran everytime Browser is loaded.  Well, let's examine a possible setup of 
MKBDIR:

    \\/:startup
    \\/run b.b:setup
    \\/window 1, 1, 80, 25
    \\/gotoxy 1, 25
    \\/color 15, 4
    \\/clreol 
    \\/write Creating directory file...
    \\/window 1, 1, 80, 23
    \\/exec 'mkbdir *.b dir.b b.b:setup /nodisp'
    \\/end startup

As usual, let's examine this code carefully...

    \\/:startup
    \\/run b.b:setup

There's a trick here.  The :setup procedure we're talking about here holds 
all the interface code as discussed in part b).  Instead of putting it in 
:startup, which is the procedure that is automatically ran by Browser, we'll 
separate it for now.  You'll see why later.

    \\/window 1, 1, 80, 25
    \\/gotoxy 1, 25
    \\/color 15, 4
    \\/clreol 
    \\/write Creating directory file...
    \\/window 1, 1, 80, 23

Alright, this is only a message saying that the DIR.B file is being 
constructed.  Since we'll use the /NODISP switch, the user has to know that 
there's something going on because he/she won't see anything.

    \\/exec 'mkbdir *.b dir.b b.b:setup /nodisp'
    \\/end startup

And here's the active code.  MKBDIR will produce a directory listing of *.B 
(normally Browser-compatible files) and call it DIR.B.  Everytime that DIR.B 
file will be loaded, the :setup procedure will be ran.  See?  That's why we 
isolated the interface procedure into :setup instead of leaving it into 
:startup.  If we did keep it as :startup, then everytime DIR.B would be 
loaded, Browser would get into the process of executing MKBDIR and all that 
stuff.  Better avoid that, because it's a process that tends to get annoying.  
<grin>
//end part_c1






//:part_c2
Using BPRINT and its special commands
-------------------------------------


BPRINT is yet another of those Browser companion utilities that makes the 
world go round.  What it does is to read a complete Browser-compatible text 
file and turn it into a neat-o plain file.

In other words, the primary task of BPRINT is to remove all the commands, 
functions, variables and keep it clean.  But there is something else.

The \\/noprint command, for instance, is a good example of a command that 
doesn't serve any purpose into the Browser interpreter, but that can be oh so 
useful somewhere else.  Actually, BPRINT interprets it as a "stop printing 
this" signal.  For example, let's examine the following code:

    Here we will discuss of three topics:

    1)  Topic 1 \\/goto :topic1
    2)  Topic 2 \\/goto :topic2
    3)  Topic 3 \\/goto :topic3

    \\/noprint on
    Press Escape to quit.
    \\/noprint off

With this particular construction, BPRINT would avoid to send the "Press 
Escape to quit." line into the output file.

Two commands that enhance the look of your printed text files are \\/sethead 
and \\/setfoot.  Those commands set the page header and footer, respectively.  
Those are one string each.  In those commands, "%P" symbolizes the page 
number.

For example:

    \\/sethead Fake Zine, issue one
    \\/setfoot - Page %P -

Place those commands before any actual text in the text file.

There is one more command that can be used with BPRINT only, it is \\/ff.  
What it does is to insert a Ctrl-L character, which will make the printer 
change the current page.
//end part_c2






//:part_c3
Using variables
---------------


There is one thing we haven't discussed much about in this introduction, and 
it's the variables issue.

Basically, what is a variable?  See it as a box that holds data.  That box 
has a name, and when you want to refer it, you call it with its name.

To refer to a variable, use the following construction:

    \\&(<variable name>)

And it's the same everywhere.  Now how can you set a variable?  There is a 
command called \\/set that does the job easily.  And a lot of commands set 
their own variables you can check out after.

Consider the following code:

    \\/if \\&equ(\\&(test1), \\&(test2)), 'Wow, they're the same.'

In this particular case, both variables (test1 and test2) will be expanded to 
their real value, then the \\&equ function will evaluate their equality, and 
if they are the same, text will be added to the article.
//end part_c3






//:part_c4
Using \\/c
---------


One very simple command you can use is \\/c.  Here is a quick example of what 
it can do:

//c on
This is a centered line
//c off

As you can see, the \\/c command simply centers lines.  Here's the code I 
used to produce this effect.

    \\/c on
    This is a centered line
    \\/c off

The \\/c command is best used with titles, highlighted sentences, etc.
//end part_c4






//:part_c5
Using external files as interfaces
----------------------------------


A problem with drawing interfaces using the Browser Language is that the 
process can get long and complicated, especially with complex interfaces.  
Here is a trick I used for ACE e-zine.

First you need a program called TheDraw<tm>, coded by Ian Davis from TheSoft.  
TheDraw is an text paint program that is used to draw ANSI graphics.  You can 
use it to draw your interface with less pain than when using the Browser 
Language limited commands.  Once it's done, save it as an ANSI first (so you 
can recover it and make corrections to it) and then save it as a COM file.

Then, your interface drawing procedure will look like this:

    \\/exec intrface.com
    \\/window 1, 2, 80, 22

... or whatever are your file name and window coordinates.  This rather 
simple trick can help you on alot of occasions and occasionate less 
headaches, too.  <grin>

You can also rename your .COM file as a .DAT file and \\/exec the .DAT file.  
As weird as it sounds, it will work very well and your coding will look more 
professional from the outside.
//end part_c5






//:part_c6
Using \\/edit and \\/submit
-------------------------


Again let's show the versatility of Browser with two commands that no one 
would expect a text file reader to have: \\/edit and \\/submit.

What's their purpose?  Very, very simple: infoforms.  What's an infoform?  
Hell, it's a pile of questions waiting for answers.  Let's show an example:

    Please fill this infoform out.

    Name: \\/edit
    First name: \\/edit
    Address: \\/edit
    City: \\/edit
    State: \\/edit
    Zip: \\/edit

    Press here to write the infoform in INFOFORM.TXT \\/submit infoform.txt

Can it be that simple?  Yes, sir.  The \\/edit command allows the user to 
edit the current line to suit his/her own needs.  And the \\/submit command 
simply sends the current text into a specified file.

If you want to see how exactly it does work, just edit this line. //edit
Funny, isn't it?  I knew you'd crack for that.
//end part_c6






//:part_c7
Using \\/input
-------------


The last trick is the most sophisticated.  Unlike the \\/edit command which 
only allows to edit a line, the \\/input command is active, that is, it 
really sends the answer somewhere: in a variable.

Let's examine the format of this command:

    <text> \\/input <variable name>, <maximum length>, [<minimum length>],
        [<caps lock flag>], [<mask character>], [<file>][:<link>], [<line>]

It looks trickier than it is, so don't worry yet.  Well, it makes sense: 
first you need the variable name, then the maximum length.  The rest is 
optional, we'll talk about it in a few.  For now consider this small 
construct:

    Answer to this: \\/input test, 50

Well that construct will simply ask the user for an answer and put that 
answer in a variable called "test".  Well, not only that, but the default 
answer would be the contents of that variable!  As a matter of fact, here's 
what it would do:

Answer to this: //input test, 50

I kind of cheated because I put something into that variable before showing 
up, but hey, I had to show you how it works.

The rest of the parameters are used pretty simply.  The minimum length is 
self-explanatory, same thing for the caps lock flag.  The mask character is 
used with password entering, mostly, as in:

    Enter your password: \\/input password, 8, , on, '*'

Which code would produce the following:

Enter your password: //input password, 8, , on, '*'

The last parameter is by far the most obscure.  What it does is to load a 
specific link when data entering is done.  Strangely enough, it is moslty 
used to load the _same_ link because modifications have been done since last 
entry.  Let's examine the password thing again, modified (suppose the current 
article name is :test.)

    Enter your password: \\/input password, 8, , on, '*', :test
    \\/if \\&equ(\\&(password), HELLO), 'Secret access \\/goto :secret'
    \\/if \\&not(\\&equ(\\&(password), HELLO)), 'You have no access!'

Ain't that nifty or what?

//noprint on
Well, I'm gonna reproduce that code right here so you can have access to an 
almost-secret part of the file (Remember!  The password is "HELLO"!)

Enter your password: //input password, 8, , on, '*', :part_c7
//if &&equ(&&(password), HELLO), 'Secret access //goto :secret'
//if &&not(&&equ(&&(password), HELLO)), 'You have no access!'

Well, when you're finished, strike you-know-what...
//savepos
//push
//end part_c7

//:secret
There!  You discovered this secret link.  Well, not that hard I must admit, 
but you get the idea.  Alright, now strike Escape to get back.
//end secret

//noprint off
//ff
//:bye
Thanks for following this tutorial.  Hope you enjoyed the ride.  If you have 
any questions regarding Browser, please please please contact me as quickly 
as possible by calling Sarcastic Toaster or just using good old snail mail:

Pyroxyde Industries, 2215 Migneault, Quebec City (Quebec)
Canada G1J 4W5

Press Escape to go back to where you left.
//end bye
//noprint on

//:example_1
///My e-zine (I'm proud!)
//push
//savepos
Welcome to my e-zine!

Here is the table of contents:

1. Introduction to my e-zine  //goto :intro
2. Legal disclaimer  //goto :legal
3. Conclusion to my e-zine  //goto :end

Strike Escape to wave bye bye!
//end example_1

//:intro
Introduction to my e-zine
-------------------------


Today I'm proud to introduce you to a brand new e-zine, this one!  I'd be 
glad if you actually read it, and well, if you gave me comments, now that 
would really make my day.

I can be reached almost anywhere.  Hey, I'm God, so just call and I'll be 
around.

Just bash on that Escape key and you'll go back to the table of contents.
//end intro

//:legal
Legal disclaimer
----------------

This magazine is MINE, MINE, MINE, MINE.  If you make copies of it you'll 
DIE, DIE, DIE, DIE.  No, I'm kidding: you can distribute it, just don't mess 
with it, keep my name where it is and all that stuff.  Thanks.

Press Escape and you will somewhat go back to the table of contents.
//end legal

//:end
Conclusion to my e-zine
-----------------------

Well, what more can I say?  Thanks for reading this and stuff.  Hope you'll 
find it useful in life to come and stuff.

Um, I'm writing really unuseful text.  So just get back.  Now.

Like press Escape.
//end end

//:example_2
//color 7, 0
//window 1, 1, 80, 25
//color 15, 4
//gotoxy 1, 1
//write 'I am sort of confused about this.  '
//write 'What about you?'
//clreol
//gotoxy 1, 25
//clreol
//setloadmsg 0,'//run intro.b:endloadmsg'
//setloadmsg 1,'//run intro.b:loadmsg'
//setsavemsg 0,'//run intro.b:endsavemsg'
//setsavemsg 1,'//run intro.b:savemsg'
//window 1, 2, 80, 24
//end example_2

//:endloadmsg
//window 1,1,80,25
//gotoxy 1,25 +//color 15,4 +//clreol +//write &&(fulllink) loaded.
//window 1,2,80,24
//end endloadmsg

//:loadmsg
//window 1,1,80,25
//gotoxy 1,25 +//color 15,4 +//clreol+//write One moment, loading &&(fulllink)...
//window 1,2,80,24
//end loadmsg

//:savemsg
//window 1,1,80,25
//gotoxy 1,25 +//color 15,4 +//clreol +//write One moment, saving &&(savefile)...
//window 1,2,80,24
//end savemsg

//:endsavemsg
//window 1,1,80,25
//gotoxy 1,25 +//color 15,4 +//clreol +//write &&(savefile) written on disk.
//window 1,2,80,24
//end endsavemsg

